This is a special GNU edition of V.E.R.A., a list dealing with
computational acronyms.
Copyright (C) 1993/1998 Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>
<o.heidelbach@telemail.berlinet.de>

Please send corrections to Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>.

Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

Permission is granted to copy and distribute modified versions of this
manual under the conditions for verbatim copying, provided that the
entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual
into another language, under the above conditions for modified versions,
except that this permission notice may be stated in a translation
approved by the Free Software Foundation.

Within the above restrictions the distribution of this document is
explicitly encouraged and I hope you'll find it of some value.

This dictionary has nothing to do with Systems Science Inc.  or its
products.

-- T --
*******

T1
     [digital] Transmission link 1 ??? (DS1)

T3
     [digital] Transmission link 3 ??? (DS3)

TA
     TerminalAdapter (ISDN)

TAAI
     Taiwanese Association for Artificial Intelligence org., Taiwan, AI

TAC
     Technical Assistance Center (Cisco)

TAC
     Terminal Access Circuit

TAC
     Terminal Access Controller (ARPANET, MILNET)

TAC
     Type Approval Code (IMEI, GSM)

TACACS
     Terminal Access Controller Access Control System (RFC 1492)

TACS
     Total Access Communication Service (Mobile Systems)

TADI
     Time Assigned Data Interpolation

TADIL
     TActical Digital Information Link mil.

TADS
     Test and Debug System

TAE
     Telekommunikations-AnschlussEinheit (Telekom)

TAF
     Terminal Access Facility

TAFIM
     Technical Architecture Framework for Information Management JIEO,
     mil.

TAIS
     Technisch-Administratives InformationsSystem

TALAE
     TALigent Application Program (Taligent), "TalAE"

TALDE
     TALigent Development Environment (Taligent), "TalDE"

TALISMAN
     Tracing Authors' rights by Labelling Image Services and Monitoring
     Access Network [project] Europe

TALOS
     TALigent Object Services (Taligent), "TalOS"

TAN
     Table / Total Area Network

TAN
     TransAction Number banking

TANJ
     There Ain't No Justice slang, Usenet, IRC

TANSTAAFL
     There Ain't No Such Thing As A Free Lunch slang, Usenet

TAO
     Track At Once (CD-R)

TAP
     Telocator Alphanumeric input Protocol (SNPP, PCIA, SMS, USA)

TAP
     Terminal Access Point cable

TAP
     Test Access Port (IC, IEEE 1149.1)

TAP
     The Ada Project

TAP
     Transport und Archivierung Produktdefinierender daten org., DIN,
     STEP, CIM

TAPI
     Telephony Application Program Interface (Intel, MS, WOSA, CTI)

TAR
     Tape ARchiver (Unix)

TAS
     Tag Abuse Syndrome SGML, HTML, slang

TASI
     Time-Assigned Speech Interpolation

TASM
     Turbo ASseMbler Borland, assembler

TAT
     Theoretical Arrival Time (GCRA)

TB
     Tabular Bayes' [algorithm]

TB
     TeraByte

TB
     Transparent Bridging

TBC
     Time Base Corrector (Video)

TBCP
     Tagged Binary Control Protocol (Adobe, PS)

TBR
     Technical Basis for Regulations (ISDN)

TC
     Task Committee (IFIP)

TC
     Technical Committee (ISO)

TC
     Terminal Computer

TC
     Terminal Controller

TC
     Transaction Capabilities

TC
     Transfer Control

TC
     Transmission Control

TC
     Transmission Convergence

TCA
     Taipei Computer Association org., Taiwan

TCAM
     TeleCommunications Access Method (IBM, DFUE)

TCAP
     Transaction Capabilities Applications Part (MSC, GSM, IN)

TCB
     Task Control Block (BS2000)

TCC
     Telecommunications Center

TCF
     Transparent Computing Facility

TCH
     Traffic CHannel (GSM)

TCI
     Test Cell Input (UNI, ATM)

TCK
     Test ClocK (TAP, IC)

TCL
     Tool Command Language

TCLTK
     Tool Command Language/ToolKit (TCL, X-Windows), "TCL/TK"

TCM
     Thermal Conduction Module

TCM
     Time Compression Multiplexer

TCM
     Trellis Coded Modulation

TCNS
     Thomas Conrad Network System (LAN)

TCO
     [Schwedische Angestelltengewerkschaft] Schweden, org.

TCO
     Test Cell Output (UNI, ATM)

TCO
     Total Cost of Ownership

TCP
     Tape Carrier Package (CPU)

TCP
     Test Coordination Procedure

TCP
     Transmission Control Protocol (ARPANET)

TCPACO
     TCP Alternate Checksum Option (RFC 1146, TCP), "TCP-ACO"

TCPBEUI
     Transmission Control Protocol BIOS Extended User Interface
     (NETBIOS, TCP, UI)

TCPC
     The Clean Personal Computer group Org., manufacturer, Grafikkarten

TCPIP
     Transmission Control Protocol/Internet Protocol (RFC 793, IP),
     "TCP/IP"

TCPLDP
     TCP extensions for Long Delay Paths (RFC 1072, TCP)

TCS
     Transmission Convergence Sublayer (ATM)

TCSEC
     Trusted Computer System Evaluation Criteria (Orange Book, NCSC)

TCSH
     Trustedi C SHell (Unix, Shell)

TCU
     Tape Control Unit

TCU
     Timing Control Unit

TCU
     Transmission Control Unit

TD
     Transmit Data (MODEM)

TDA
     TestDatenAuswerter (IC)

TDB
     Task DataBase

TDB
     Track Descriptor Block (UDF, CD-R)

TDC
     Tape Data Controller

TDC
     Terrestrial Data Circuit

TDCC
     Transportation Data Coordinating Comittee org., USA

TDD
     Telecommunications Device for Deaf

TDDSG
     TeldeDienstDatenSchutzGesetz (IUKDG)

TDG
     TeleDienstGesetz (IUKDG)

TDI
     Test Data Input (TAP, IC)

TDI
     Trusted Database Interpretation (DB)

TDJ
     Transfer Delay Jitter

TDM
     Telekom Designed Networks (Telekom)

TDM
     Time Division Multiplexing

TDMA
     Time Division Multiple Access (Mobile Systems)

TDMS
     Terminal Data Management System

TDN
     Telekom Designed Network

TDNN
     Time Delay Neural Net

TDO
     Test Data Output (TAP, IC)

TDP
     Telocator Data Protocol (PCIA, SMS, USA)

TDP
     Triton Data Path (Intel, Triton, IC)

TDR
     Time DOMAIN Reflectometer cable

TDS
     Tabular Data Strean [protocol] (Sybase)

TDU
     Telesoftware Data Unit (BTX)

TE
     Terminal Equipment

TEA
     Telekommunikations-Anschluss-Einheit (Telekom)

TEAMA
     Taiwanese Electric Appliance Manufacturer's Association org.,
     Taiwan

TECO
     Tape / Text Editor and COrrector (MIT)

TEDAX
     TExt DAta eXchange [protocol] (MacOS)

TEDIS
     Trade Electronic Data Interchange Systems EDI, Europe

TEI
     Text Encoding Initiative [application] (SGML)

TELAS
     TELephony Application System (CTI, SNI)

TELIS
     TEileLogistik-InformationsSystem (MBAG)

TELNET
     TELephone NETwork (Unix, Internet, RFC 854)

TELNETD
     TELephone NETwork DAEMON (Unix, TELNET, DAEMON)

TEN
     TransEuropean Networks network

TERENA
     Trans-European Research and Education Networking Association Org.,
     Niederlande, Europe

TERMCAP
     TERMinal CAPability (Unix)

TERMINFO
     TERMinal INFOrmation (Unix)

TESS
     The Exponential Security System (RFC 1824)

TF
     Trace Flag assembler

TFI
     Terminal Facility Identifier (T-Online)

TFLOPS
     Tera FLoating-point Operations Per Second (CPU)

TFM
     Trusted Facility Manual

TFP
     Tops Filing Protocol

TFS
     Translucent File System

TFT
     Task File Table (BS2000)

TFT
     Thin Film Transistor (LCD)

TFTP
     Trivial File Transfer Protocol (UDP, RFC 1350/1782/1783/1784/1785)

TFTR
     ??? [protocol]

TGC
     Terminal Group Controller

THAMA
     Trident Hardware-Assisted MPEG-2/AC-3 (Trident, MPEG, DVD, AC-3)

THENET
     Texas Higher Education NETwork network, USA, "THEnet"

THT
     Token Holding Timer (FDDI, Token Ring)

TI
     Technical Interchange conference, IBM

TI
     Texas Instruments manufacturer

TIA
     Telecommunications Industries Associations org.

TIA
     Thanks In Advance slang, Usenet, IRC

TIA
     The Internet Adapter [software]

TID
     Technical Information Document (Novell)

TID
     Touch Interactive Display

TIDL
     Tool Integration Desciption Language (JCF)

TIE
     Terminal Interface Equipment

TIES
     Time Independent Escape Sequence (MODEM)

TIFF
     Tag / Tagged Image File Format (Aldus)

TIGA
     Texas Instruments Graphics Adapter (Texas Instruments)

TIL
     Tech Info Library (Apple, WWW)

TIM
     Token Interface Module (Token Ring)

TINA
     Telecommunication Information Network Agent (IN)

TINAC
     TINA Consortium org., IN, TINA, "TINA-C"

TIP
     Terminal Interface Processor (ARPANET)

TIP
     Transputer Image Processing

TIPC
     Texas Instruments Personal Computer (TI)

TIPS
     Truevision Image Paint Software (TI)

TIS
     Tools Interface Standard (SCO, Unix)

TISN
     Tokyo International Science Network network

TITN
     ??? Hersteller, France

TK
     TeleKommunikation

TKO
     TeleKommunikationsOrdnung

TKV
     TeleKommunikationsVerordnung

TLA
     Three Letter Acronym slang

TLAP
     Token ring Link Access Protocol (LAP)

TLB
     Translation Lookaside Buffer (CPU)

TLD
     Top Level DOMAIN (Internet)

TLI
     Transport Layer Interface

TLI
     Transport Level Interface (AT&T)

TLN
     Trunk Line Network

TLP
     Transmission Level Point

TLS
     Thread Local Storage

TLSP
     Transport Layer Security Protocol (ISO)

TLV
     Type - Length - Value

TLVTTL
     Terminated Low Voltage Transistor Transistor Logic

TM
     TeleMail BBS, Berlin, Germany, DFUE

TM
     Terminal Manager (Bull, DSA)

TM
     Tools for MIME (EMACS, GNU, MIME)

TM
     TradeMark

TM
     Traffic Management

TM
     Transaction Monitor (TP)

TM
     Turing Machine

TMC
     Thinking Machines Corporation manufacturer

TMCC
     Time-Multiplexed Communication Channel

TMDB
     Tivoli Management Data Base (Tivoli, DB)

TME
     Telocator Message Entry [protocol] (SNPP)

TME
     Tivoli Management Environment (Tivoli)

TMF
     Tivoli Management Framework (Tivoli)

TMF
     Transaction Monitoring Facility (DB, Tandem)

TMG
     TestMusterGenerator (IC)

TMG
     The Master Genealogist

TMN
     Telecommunication Management Network (IN)

TMP
     Test Management Protocol

TMPDU
     Test Management Protocol Data Unit (ISO 9646-1, PDU), "TM-PDU"

TMR
     Transient Memory Record

TMR
     Triple Modular Redundancy

TMS
     Telecommunications / Telephone Management System

TMS
     Test Mode Select (TAP, IC)

TMS
     Time Multiplexed Switch

TMS
     Truth Maintenance System (AI)

TMSC
     Tape Mass Storage Control (DEC)

TMSCP
     Tape Mass Storage Control Protocol

TMSI
     Temporary Mobile Subscriber Identity (MM, GSM)

TMU
     Time Measurement Unit

TMUX
     Transport MUltiplXing protocol (RFC 1692), "TMux"

TN
     Terminal Node

TNC
     Terminal Node Controller

TNC
     Threaded Neill Concelman [connector]

TNEF
     Transportation Neutral Encapsulation Format (MAPI, MIME, MS)

TNFS
     Trusted Network File System (NFS)

TNL
     Technical NewsLetter (IBM)

TNLCD
     Twisted Nematic Liquid Crystal Display, "TN-LCD"

TNPC
     Taiwanese New Pc Consortium org., Taiwan

TNS
     Transit Network Selection

TNTC
     Too Numerous To Count slang, Usenet, IRC

TNVIP
     TelNet Visual Information Projection [protocol] (TELNET, VIP, RFC
     1921)

TOC
     Table Of Contents (CD)

TODS
     Transactions on Database Systems (ACM, DB)

TOEM
     Technical Original Equipment Manufacturer

TOKREUI
     TOKen-Ring Extended User Interface (IBM, Token Ring)

TOMS
     Transactions on Mathematical Software (ACM)

TOOIS
     Transactions on Office Information Systems (ACM)

TOOL
     [conference on] Technology of Object-Orientated Languages and
     Systems OOP, conference

TOP
     Technical and Office Protocols

TOP
     The OS-9 Project (OS-9)

TOPICS
     Total On-Line Program and Information Control System

TOPLAS
     Transactions on Programming Languages and Systems (ACM)

TOPS
     Timesharing OPerating System (DEC, OS)

TOS
     The Operating System (Atari, OS)

TOS
     Tramiel Operating System (Atari, OS)

TOS
     Type Of Service (IP)

TP
     Transaction Processing

TP
     Turbo Pascal (Borland)

TP
     Twisted Pair [cable] (LAN)

TP0
     Transport Protocol class 0 (OSI)

TP4
     Transport Protocol class 4 (OSI)

TPA
     Third Party Applications

TPA
     Transient Program Area (DOS)

TPC
     Transaction Processing Council Org., manufacturer, DB

TPCC
     Third Party Call Control

TPD
     Technical Product Documentation

TPDDI
     Twisted Pair Distributed Data Interface (FDDI, STP, Chipcom)

TPDU
     Transport Protocol Data Unit (OSI, OSI/RM, PDU)

TPE
     Twisted Pair Ethernet ethernet

TPF
     Transaction Processing Facility (IBM, MVS/XA)

TPI
     Tracks Per Inch (HDD)

TPM
     Transactions-Per-Minute

TPMS
     Transaction Processing Management System

TPPMD
     Twisted Pair Physical layer Medium Dependent (FDDI), "TP-PMD"

TPQ
     True Phone Quality (CAT)

TPRM
     ??? (Sun)

TPS
     TeleProcessing Systeme [gmbh] provider

TPS
     Transaction Processing System

TPS
     Transactions Per Second (DB, DBMS)

TPT
     Twisted Pair Transceiver

TPU
     Turbo Pascal Unit (TP, Borland)

TPW
     Turbo Pascal for Windows (Borland)

TR
     Task Register CPU, Intel, assembler

TRAP
     Tandem Recursive Algorithm Process

TRIB
     Transfer Rate of Information Bits

TRIF
     Tiled Raster Interchange Format

TRIPS
     Trade Related aspects of Intellectual Property rightS (GATT)

TRM
     Technical Reference Model

TRMM
     Token Ring Management Module (Token Ring)

TROFF
     Typesetter New Run-OFF (Unix)

TROLI
     Token Ring Optimized Link Interface (Token Ring)

TRON
     The Realtime Operating system Nucleus

TRP
     Token Ring serial Port

TRR
     Token Ring Repeater

TRT
     Token Rotation Timer (FDDI, Token Ring)

TS
     Time Slot

TS
     Time Stamp

TS
     Traffic Shaping

TS
     Transport Stream

TS
     TriState (IC)

TSA
     Target Service Agent (Novell, Netware, SMS)

TSA
     Telecommunication Society of Australia Org., Australia

TSANET
     Technical Support Alliance NETwork Org., manufacturer, Lotus,
     Oracle, HP, ..., "TSANet"

TSAP
     Transport Service Access Point (OSI, OSI/RM, SAP)

TSAPI
     Telephony Server Application Programmer Interface (AT&T, Novell,
     API)

TSC
     Triton System Controller (Intel, Triton, IC)

TSD
     ??? color system

TSDU
     Transport Service Data Unit (OSI, OSI/RM)

TSE
     Technical Support Engineer (Sun)

TSE
     TestSteuerEinheit (IC)

TSEE
     Technical System Engineering Environment (Westmount, CASE)

TSI
     Time Slot Interchanger

TSIG
     Trusted Systems Interoperability Group org.

TSM
     Text Service Manager (Apple)

TSM
     Topology Specific Module (ODI)

TSMP
     True Symmetric MultiProcessor

TSN
     Task Sequence Number (BS2000)

TSO
     Telecommunications Service Order

TSO
     Time Sharing Option

TSOCMS
     Time Sharing Option/Conversational Monitor System (IBM, VME),
     "TSO/CMS"

TSOE
     Time Sharing Option/ ??? (IBM), "TSO/E"

TSOP
     Thin Small Outline Package (DRAM, IC)

TSP
     Texture and Shading Processor (IC, Graphik)

TSP
     Time Synchronization Protocol

TSP
     Travelling Salesman Problem

TSP1
     Test Synchronization Protocol 1+ (TTCN, ETSI), "TSP1+"

TSPI
     TAPI Service Provider Interface (TAPI)

TSR
     Terminate and Stay Resident

TSS
     Task State Segment (Intel)

TSS
     Time-Sharing System

TSSDC
     Task State Segment Descriptor Cache (CPU)

TSTN
     Triple SuperTwisted Nematic (LCD)

TSTS
     Transaction and Switching and Transport Services (BELLCORE)

TSW
     TeleSoftWare (T-Online)

TTCN
     the Tree and Tabular Combined Notation (OSI, IUT)

TTF
     TrueType Font

TTFN
     Ta-Ta For Now slang, Usenet, IRC

TTL
     Time To Live (IP)

TTL
     Transistor Transistor Logic

TTP
     Trusted Third Parties cryptography

TTRP
     Time Token Rotation Protocol (FDDI)

TTRT
     Target Token Rotation Time (FDDI)

TTS
     Transaction Tracking System (DB, Netware)

TTS
     Trouble Ticketing System

TTY
     TeleTYpe

TUB
     Technische Universtaet Berlin org.

TUBA
     TCP and UDP with Bigger Addresses (TCP, UDP, RFC 1347)

TUC
     Total User Cell count (UNI)

TUCD
     Total User Cell Difference (UNI)

TUG
     TeX User's Group org., User group, TeX

TUI
     Text-Based User Interface (UI)

TUM
     Technische Universitaet Muenchen org.

TUP
     Telephone User Path (ISDN)

TUT
     Transistor Under Test

TVOL
     TV OnLine cable service (WorldGate, Internet)

TVOS
     Terminal Velocity Operating System (3drealms)

TVS
     Transparent Voice Signalling (VOFR)

TWAIN
     Technology Without An Important Name

TWB
     Terrestrial Wide-Band [networking]

TWIP
     [one] TWentIeth of a Point

TZ
     Time Zone (Internet)

-- U --
*******

UA
     Unnumbered Acknowledgement

UA
     User Agent (MHS, OSI)

UAA
     UnternehmensAnwendungsArchitektur (IM)

UAB
     Unix Appletalk Bridge (Apple, AppleTalk, Unix)

UAC
     Universal Access Control (IBM)

UADPS
     Uniform Automatic Data Processing System

UAE
     Unknown / Unrecoverable Application Error (Windows)

UAF
     User Authorization File

UAPDU
     User Agent Protocol Data Unit (PDU)

UART
     Universal Asynchronous Receive and Transmit

UAS
     UnAvailable Seconds (DS1/E1, DS3/E3)

UBA
     UniBus Adapter (DEC)

UBE
     Unsolicited Bulk Email spam, Internet

UBNI
     Ungermann-Bass Network Interface

UBR
     Unspecified Bit Rate (ATM, CBR, VBR, ABR, QOS)

UCE
     Unsolicited Commercial E-mail Usenet, spam

UCI
     User-Computer Interface

UCLA
     University of California at Los Angeles org., USA

UCP
     Universal Computer Protocol SMS, Europe

UCR
     Under Color Removal (DTP)

UCS
     Universal [multiple-octet] coded Character Set (ISO, IEC, DIS
     10646)

UCS
     Universal Classification System

UCSB
     University of California at Santa Barbara org. USA

UCSD
     University California San Diego org., USA

UDB
     Universal Database Server (IBM, DB)

UDC
     Universal Decimal Classification

UDF
     Universal Disc Format (CD, OSTA)

UDF
     User Defined Function

UDK
     UmweltDatenKatalog (NUIS-SH)

UDLI
     ??? [hardware desription language] (HDL), "UDL/I"

UDMA
     Ultra Direct Memory Access (DMA, ATA)

UDP
     Usenet Death Penalty Usenet, spam

UDP
     User Datagram Protocol (Internet, RFC 768)

UDPIP
     User Datagram Protocol / Internet Protocol, "UDP/IP"

UDT
     User-defined DataType (DB)

UDVM
     Universal Data Voice Multiplexer

UEIDE
     Ultra Enhanced Integrated Drive Electronics (IDE, HDD)

UEV
     User End of Volume

UFS
     Universal File System

UFS
     Unix File System (Unix)

UFST
     Universal Font Scaling Technology (Agfa)

UHC
     United Hitech Corporation manufacturer, Taiwan

UHF
     Ultra High Frequency

UHL
     User Head Label

UI
     Unix International manufacturer, Unix

UI
     User Interface

UIC
     User Identification Code

UID
     Unit IDentifier cryptography, EES

UID
     User IDentification

UIDL
     Unique ID Listing (POP3, RFC 1939)

UIL
     User Interface Language

UIMS
     User Interface Management System

UIS
     UmweltInformationsSystem

UISRM
     User Interface System Reference Model

UKERNA
     United Kingdom Education and Research Networking Association org.,
     UK

ULA
     Uncommitted Logic Array

ULANA
     Unified Local Area Network Architecture

ULCC
     University of London Computer Center org., UK

ULP
     Upper Layer Protocols (FC)

ULSI
     Ultra Large Scale Integration

UMA
     Unified Memory Architecture

UMA
     Universal Measurement Architecture (Unix, X/Open)

UMA
     Upper Memory Area (Intel)

UMADS
     Universal Measurement Architecture Data Storage (UMA)

UMB
     Upper Memory Block (Intel, UMA)

UMC
     United Microelectronics Corporation manufacturer

UME
     UNI Management Entity (UNI, ILMI)

UML
     Unified Method Language (CASE)

UML
     Unified Modelling Language (OOP)

UMTS
     Universal Mobile Telecommunications System (IN, Mobile Systems)

UNA
     Universal Network Architecture

UNARP
     UNsolicited Address Resolution Protocol (ARP, RFC 1868)

UNC
     Universal Naming Convention (IBM, MS, Novell, LAN)

UNCID
     UNiform rules of Conduct for Interchange of Trade data by
     teletransmission (EDIFACT)

UNCLE
     Unix Net for Computer security in Law Enforcement org., USA, Unix,
     "U.N.C.L.E."

UNEDIFACT
     United Nations EDIFACT (ISO 9735, EDIFACT), "UN/EDIFACT"

UNGTDI
     United Nations Guidelines for Trade Data Interchange UN/EDIFACT,
     predecessor, "UN/GTDI"

UNI
     Universal Network Interface (Cogent)

UNI
     User Network Interface

UNIVAC
     UNIVersal Automatic Computer

UNMA
     Unified Network Management Architecture

UNSM
     United Nations Standard Message, (UN/EDIFACT)

UNTDED
     United Nations Trade Data Elements Directory (EDIFACT)

UNTDID
     United Nations Trade Data Interchange Directory (EDIFACT)

UP
     Uni Processor [system]

UPA
     ??? (Sun, SMP)

UPAM
     User Primary Access Method (BS2000)

UPC
     Universal Product Code (EAN)

UPC
     Usage Parameter Control (UNI, ATM)

UPL
     User Program Language

UPM
     Umdrehungen Pro Minute (HDD)

UPM
     User Profile Management (IBM)

UPN
     Umgekehrte Polnische Notation

UPP
     Universal Procedure Pointer (AE, Apple)

UPPS
     Universal Portable Protocol Stack / Support (Schneider & Koch)

UPS
     Uninterruptible Power Supply

UPS
     Unix Print Services (Unix)

UPT
     Universal Personal Telecommunications (IN)

UPT
     Universelle Personengebundene Telekommunikation (IN)

URA
     Uniform Resource Agent (WWW)

URC
     Uniform Resource Citation (WWW)

URC
     Uniform Resources Characteristics (URI, WWW)

URI
     Uniform Resource Identifier (WWW, RFC 1630)

URL
     Uniform Resource Locator (WWW, RFC 1738)

URN
     Uniform Resource Name (WWW, RFC 1737)

URSN
     Unique Resource Serial Number (URI, WWW)

US
     Unit Separator (BTX, VPCE)

USA
     United Software Association org., USA

USACNII
     US Advisory Council on the National Information Infrastructure
     org., USA

USART
     Universal Synchronous Asynchronous Receiver / Transmitter (IC)

USB
     Universal Serial Bus (Intel)

USCP
     Unicos Station Call Processor [protocol] (Cray, MPP)

USD
     User's Supplementary Documents (BSD, Unix)

USDC
     Universal Switched Data Capability

USDN
     United States Digital Network

USEC
     User-based SECurity [model] (SNMP)

USENET
     USErs' NETwork (Internet)

USG
     Unix Support Group org., Unix

USITA
     United States Independent Telephone Association org., USA

USL
     Unix Systems Laboratories (AT&T, Unix)

USMTF
     United States Message Text Format (USA)

USP
     User Stack Pointer

USR
     U.S. Robotics manufacturer

USR
     User Service Routines

USRT
     Universal Synchronous Receiver/Transmitter (IC)

USTA
     United States Telephone Association org., USA

USV
     Unterbrechungsfreie Strom-Versorgung

USWC
     Uncached Speculative Write Combining (CPU)

UT
     Universal Time [+0000] (TZ, GMT)

UT
     Upper Tester

UTC
     Universal Time Coordinated (DCE)

UTC
     Universal Time Coordinates [+0000] (TZ, GMT)

UTI
     Universal Text Interchange

UTL
     User Trailer Label

UTLB
     Unified Translation Look-aside Buffer (CPU)

UTM
     Universal Transaction Monitor

UTM
     Universeller TransaktionsMonitor (BS2000, Sinix, TP)

UTOPIA
     Universal Test & Operations Physical layer Interface for ATM (PL,
     ATM)

UTP
     Unshielded Twisted Pair [cable] (TP)

UTS
     Universal Timesharing System

UTTC
     Universal Tape-To-Tape Converter

UUCICO
     Unix to Unix Copy Incoming Copy Outgoing (Unix)

UUCP
     Unix to Unix Copy Protocol (Unix)

UUG
     Unix User Group org., Unix, User group

UUID
     Universal Unique IDentifier

UUNET
     Unix to Unix NETwork org., ISP

UUT
     Unit-Under-Test

UVL
     User Volume Label

UW
     Ultra Wide [SCSI] (SCSI)

-- V --
*******

VA
     Virtual Acoustic

VAC
     Visual Age C++ (IBM)

VACS
     Visual Access Control System (SNI, CCD)

VAD
     Value Added Driver

VAD
     Voice Activity Detection (GSM)

VADD
     Value Added Disk Driver

VAFC
     VESA Advanced Feature Connector (VESA)

VAG
     VRML Architecture Group org., VRML

VAGI
     VESA Advanced Graphic Interface (VESA)

VAM
     Verband der Anbieter von Mobilfunkdiensten org.

VAMAS
     Versailles project on Advanced Materials And Standards (ISO)

VAN
     Value Added Network

VANS
     Value Added Network Services

VAP
     Value Added Process Netware, NLM, predecessor

VAPI
     Virtual [ISDN] Application Programming Interface (ISDN, CAPI, API)

VAPI
     Voyetra Applications Program Interface (API)

VAR
     Value-Added Reseller

VAS
     Value Added Services

VASCAR
     Visual Average Speed Computer And Recorder

VAST
     Virtual Archive Storage Technology

VAT
     [UDF] Virtual Allocation Table (UDF, CD-R)

VAX
     Virtual Address eXtension (DEC)

VB
     Visual BASIC (MS, BASIC)

VBA
     Visual BASIC for Applications (MS, BASIC)

VBE
     VGA standard BIOS Extentions (VESA, VGA, BIOS)

VBN
     Vermittelndes Breitband-Netz

VBNS
     Very highspeed Backbone Network Service (NSF, ATM), "vBNS"

VBR
     Variable Bit Rate (ATM, CBR, ABR, UBR, QOS)

VBRNRT
     Variable Bit Rate - Non Real Time (VBR, ATM), "VBR-NRT"

VBRRT
     Variable Bit Rate - Real Time (VBR, ATM), "VBR-RT"

VBX
     Visual Basic eXtentions (MS)

VC
     Virtual Channel / Circuit (ATM)

VC
     Virtual Console

VCA
     Voltage Controlled Amplifier

VCC
     Virtual Channel Connection (ATM)

VCF
     Voltage Controlled Filters

VCI
     Video Cursor Interface (VESA)

VCI
     Virtual Channel Identifier (ATM)

VCI
     Virtual Channel Identifier (ATM)

VCI
     Virtual Connection Identifier (ATM)

VCL
     Virtual Channel Link (UNI, ATM)

VCL
     Visual Component Library (Borland, Delphi)

VCO
     Voltage Controlled Oscillator

VCOS
     Visible Caching Operating System (DSP)

VCP
     Vector Control Processor

VCPI
     Virtual Control Program Interface (DOS, Intel)

VCS
     Virtual Circuit System

VDAFS
     ??? [Format zum Austausch geometrischer Informationen] (DIN, CIM)

VDASEDAS
     ??? / Standardisiertes Einheitliches DatenAustauschSystem (EDI),
     "VDA/SEDAS"

VDD
     Virtual Display Driver

VDE
     Verband Deutscher Elektrotechniker [e.v.] org.

VDI
     Verein Deutscher Ingenieure org.

VDI
     Video Device Interface (Intel)

VDI
     Virtual Device Interface

VDIF
     VESA Display Information File (VESA)

VDM
     Virtual DOS Machine (OS/2, Windows NT, DOS)

VDS
     Virtual DMA Services (DMA)

VDSL
     Very high data / bit rate Digital Subscriber Line (DSL)

VDT
     Video Display Terminal

VDU
     Visual Display Unit

VDV
     Vorbestellte DauerwaehlVerbindung (Telekom)

VE
     Virtual Environment (VR)

VEC
     Virtual Embedded Circuitry (IC)

VEG
     Very Evil Grin slang, Usenet, IRC

VERA
     Just playing around, huh? For this one, look at the top of the
     page.

VERNET
     Virginia Educational Research NETwork network, USA, "VERnet"

VERONICA
     Very Easy Rodent-Orientated Netwide Index of Computerized Archives
     (Internet)

VESA
     Video Electronics Standards Association org.

VEST
     VAX Environment Software Translator

VFAT
     Virtual File Allocation Table (MS, Windows 95)

VFC
     V. Fast Class (MODEM), "V.FC"

VFEA
     VMEbus Futurebus+ Extended Architecture

VFS
     Virtual File System (Unix, Linux, OSF/1)

VFW
     Video fuer Windows (MS), "VfW"

VG
     Volume Group (LVM)

VGA
     Video Graphics Array (IBM)

VGDA
     Volume Group Descriptor Area (AIX, LVM, IBM)

VGF
     100VoiceGrade anylan Forum manufacturer

VGI
     Virtual Graphics Interface

VHDCI
     Very High Density Cable Interconnect (SCSI)

VHDL
     VHSIC Hardware Description Language (ASIC)

VHF
     Very High Frequency

VHRCD
     Very High Resolution Color Display

VHSIC
     Very High Speed Integrated Circuit

VI
     VIsual editor (Unix)

VIA
     VAX Information Architecture (VAX, DEC)

VIAD
     VESA Image Area Definition (VESA)

VIC
     V.35 Interface Cable cable

VIC
     Vendor Independent ??? (VIM)

VIDL
     VIrus Description Language, "ViDL"

VIF
     Virtual Interrupt Flag (Intel, CPU)

VIFA
     Victoria Free-Net Association org., USA

VILE
     VI Like EMACS (Unix, VI, EMACS)

VIM
     Vendor Independent Messaging (Lotus, Borland, IBM, Novell)

VIMF
     Vierer [kabel] In MetallFolie (VDE, SQ), "ViMF"

VINCE
     Vendor Independent Network Control Entity

VINES
     VIrtual NEtwork Software (Banyan, NOS)

VIO
     Virtual Input/Output

VIP
     Visual Information Projection [terminal] (Bull)

VIP
     VLB - ISA - PCI [board] (VLB, ISA, PCI)

VIPNET
     Voice Interactive Paging Network network, MAN, "VIP-Net"

VIQR
     VIetnamese Quoted-Readable [specification] (VISCII, RFC 1456)

VIR
     Visual Information Retrieval (DB, Informix)

VIROS
     VIRtual memory Operating System (DEC, OS)

VIS
     Verlaessliche InformationsSysteme (GI)

VIS
     Virtual Instruction Set (Sun, CPU)

VIS
     Visual Interactive Simulation

VISCII
     VIetnamese Standard Code for Information Interchange

VITAL
     VHDL Initiative Toward ASIC Libraries (ASIC, VHDL)

VITC
     Vertical Interval Time Code (Video)

VK
     VideoKonferenz

VLA
     Volume Licence Agreement (Novell)

VLAN
     Virtual Local Area Network (LAN, IEEE 802.1q)

VLB
     VESA Local Bus (VESA)

VLD
     Variable Length Decoder (MPEG)

VLDB
     Very Large DataBase (DB)

VLF
     Very-Low-Frequency Band

VLF
     Virtual Lookaside Facility (IBM)

VLIW
     Very Long Instruction Word (CPU, IC)

VLM
     Virtual Loadable Modul (Novell, Netware)

VLM
     Volume Logical Module (IBM, OS/2)

VLR
     Visitor Location Register (LR, GSM)

VLSI
     Very Large Scale Integration

VM
     Virtual Machine (IBM)

VM
     Virtual Memory (OSF)

VMA
     Virtual Memory Address

VMB
     Virtual Machine Boot (IBM, OS/2)

VMC
     VESA Media Channel (VESA)

VMCF
     Virtual Machine Communications Facility (IBM, VM)

VMCMS
     Virtual Machine / Conversational Monitoring System (IBM, VM),
     "VM/CMS"

VMD
     Virtual Manufacturing Device (MMS)

VME
     Virtual Machine Environment (IBM, VM)

VMM
     Virtual Machine / Memory Manager (IBM, VM)

VMOS
     Vertical Metal Oxide Semiconductor (IC), "V-MOS"

VMP
     Virtual MultiPorting (POWER, CPU)

VMS
     Virtual Memory [operating] System (DEC, OS)

VMS
     Voice Mail System

VMS
     Voice Management System

VMSP
     Virtual Machine / System Product (IBM, VM), "VM/SP"

VMT
     Virtual Method Table

VMTP
     Versatile Message Transaction Protocol (RFC 1045)

VMTSS
     Virtual Machine Time-Sharing System (IBM)

VNA
     Virtual Network Architectur (Ungermann-Bass)

VNA
     Virtual Network Architecture (ATM)

VNCA
     VTAM Node Control Application (IBM, VTAM)

VNF
     Virtual Network Feature

VNL
     Via Net Loss plan

VNLF
     Via Net Loss Factor

VNSM
     VINES Network and Systems Management (Banyan, VINES)

VOD
     Video On Demand

VOFR
     Voice Over Frame Relay

VOI
     Verband Optischer Informationssysteme org.

VOIP
     Voice Over IP (IP, Internet, CTI)

VON
     Voice On the Net [coalition] (USA, Internet)

VOODOO
     Versions Of Outdated Documents Organized Orthogonally (Mac)

VP
     Virtual Path (ATM)

VPA
     VAX Performance Advisor (DEC, VMS, VAX)

VPC
     Virtual Path Connection (ATM, VP)

VPCD
     Videotex Presentation Control Element (BTX, VPDE)

VPCI
     Virtual Path Connection Identifier (VP, ATM)

VPD
     Vital Product Data

VPDE
     Videotex Presentation Data Element (BTX)

VPDN
     Virtual Private Data Network

VPI
     Virtual Path Identifier (ATM, VP)

VPI
     Virtual Private Internet (TradeWave)

VPL
     Virtual Path Link (UNI, ATM)

VPL
     Visual Programming Languages

VPMI
     Virtual Protected Mode Interface

VPN
     Virtual Private Network

VPP
     Value Purchase Plan (Adobe)

VPT
     Virtual Path Terminator (UNI, ATM)

VPU
     Video Processing Unit

VPUG
     Ventura Publishing User Group org., DTP, User Group

VR
     Virtual Reality

VR
     Virtual Route (SNA, PSDN)

VR
     Virtuelle Realitaet

VRAI
     Virtual Reality Annual International [symposium] IEEE, conference

VRAM
     Volatile Random Access Memory (RAM, IC)

VRC
     Vertical Redundancy Check

VRD
     Virtual Retinal Display (VR)

VRM
     Virtual Resource Manager

VRM
     Voltage Regulation Module (IC)

VRML
     Virtual Reality Modeling Language (VR, ISO/IEC 14772)

VROOMM
     Virtual Realtime Object Oriented Memory Manager (OOP)

VRS
     Voice Response System

VS
     VINES Security (Banyan, VINES)

VSA
     Virtual Server Architecture

VSAM
     Virtual Storage Access Method

VSAT
     Very Small Aperture Terminal

VSCE
     Videotex Service Control Element (BTX, VPDE)

VSE
     Virtual Storage Extended (IBM)

VSEESA
     Virtual Storage Extended/Enterprise Systems Architecture, "VSE/ESA"

VSESP
     Virtual Storage Extended/System Product (IBM), "VSE/SP"

VSI
     Verband der SoftwareIndustrie deutschlands [e.v.] org.

VSM
     ??? (Norm f. Tastatur)

VSM
     Virtual Storage Management

VSN
     Volume Serial Number (BS2000)

VSP
     Virtual Single Processor

VSR
     Voice Storage and Retrieval

VSS
     Voice Storage System

VST
     VermittlungsSTelle (Telekom), "VSt"

VST
     Virtual Studio Technology (Steinberg, Audio)

VSU
     Video Service Unit

VT
     Virtual Terminal (DEC)

VT100
     Virtual Terminal 100 (DEC), "VT-100"

VTAM
     Virtual Telecommunications Access Method (IBM, SNA)

VTAME
     Virtual Telecommunicaitons Access Method Entry (VTAM)

VTD
     Virtual Tape Device

VTI
     Virtual Terminal Interface

VTM
     Verband der Telekommunikationsnetz- und Mehrwertdiensteanbieter
     org.

VTOC
     Volume Table of Contents

VTP
     Virtual Terminal Protocol

VTS
     Video Teleconferencing System

VTS
     Virtual Terminal Service (OSI)

VU
     Virtual User

VUD
     Verband der Unterhaltungssoftwareindustrie Deutschlands org.

VUE
     Visual User Environment (HP)

VUI
     Virtual User Interface (AMS, UI)

VUMA
     VESA Unified Memory Architecture (VESA)

VUMASBE
     VESA Unified Memory Architecture - System BIOS Extension (VESA),
     "VUMA-SBE"

VUP
     VAX Units of Performance, "VUPs"

VV
     Virtuelle Verbindung

VVIDD
     VESA Video Interface for Digital Displays (VESA, LCD)

-- W --
*******

WABI
     Windows Application Binary Interface (MS, Windows)

WAI
     Web Application Interface (WWW, Netscape)

WAIS
     Wide Area Information Service (Internet)

WAITS
     Westcoast Alternative to ITS

WAM
     Warren Abstract Machine (PROLOG)

WAMIS
     Wireless, Adaptive and Mobile Information Systems (ESTO)

WAN
     Wide Area Network

WAND
     Wide Area Network Distribution (WAN)

WAP
     Wissenschaftliche ArbeitsPlatzrechner

WAT
     West Africa Time [-0100] (TZ)

WATS
     Wide Area Telephone Service

WB
     WorkBench (Amiga, Commodore)

WBC
     Wide Band Channel (FDDI)

WBI
     Web Browser Intelligence (WWW, IBM)

WBS
     WissensBasierte Systeme (KI)

WC
     Word Count (Unix)

WCB
     Write Combining Buffer (CPU)

WCCE
     World Conference on Computers in Education IFIP, conference

WCGA
     World Computer Graphics Association org.

WCS
     Writable Control Store (VAX)

WD
     Western Digital [corporation] manufacturer

WD
     Working Draft

WDK
     Word Developers Kit (MS)

WDM
     Wavelength Division Multiplexing [protocol]

WDM
     Win32 Driver Model (MS)

WDP
     WatchDog Process

WDS
     WatchDog Server

WDT
     Watch Dog Timer

WDT
     Western  [european] Daylight Time [+0100] (TZ, WET)

WEEB
     Western Europe EDIFACT Board org., EDIFACT, "WE/EB"

WEFT
     Web Embedding Font Tool (MS, WWW)

WELL
     Whole Earth 'Lectronic Net network

WESTNET
     WESTern regional NETwork network, USA, "Westnet"

WET
     Western European Time [+0000] (TZ, WDT)

WFC
     Wait for Caller (BBS)

WFM
     Wired For Management (Intel), "WfM"

WFW
     Windows For Workgroups (MS), "WfW"

WG
     Working Group (SC, ISO, IEC)

WHCA
     White House Communications Agency (DISA)

WHOLIS
     World Health Organization Library Information System org., UNO

WHOSIS
     World Health Organization Statistical Information System org., UNO

WHQL
     Windows Hardware Quality Lab (MS, Windows, PC97)

WIDD
     Web InformationsDienst Deutschland (WWW, Neuss)

WIF
     Web Interface Facility (WWW, MVS, OS/390)

WIMP
     Window, Icon, Menu, Pointing device

WIN
     WIssenschaftsNetz network, DFN

WINHEC
     WINdows Hardware Engineering Conference MS, Windows, conference,
     "WinHEC"

WINLAB
     Wireless Information Network LABoratory org., STC, USA

WINS
     Windows Internet Name Service (MS, Windows NT)

WISE
     World-wide Information System for r&d Efforts (WWW, IGD)

WITT
     Workstation Interactive Test Tool (IBM)

WIZOP
     WIzard sysOP, "WizOp"

WKS
     Well Known Services (DNS, Internet)

WLL
     Wireless Local Loop

WLO
     Windows Library Objects

WLS
     White Line Skip (Fax)

WMS
     Warehouse Management System (DB)

WMS
     Workflow Management Systeme

WNIM
     Wide area Network Interface Module

WORDIA
     WORD Internet Assistent (MS)

WORM
     Write Once Read Many (CD)

WOSA
     Windows Open System Architecture (MS)

WOSAXCEM
     WOSA eXtensions for Control, Engineering and Manufacturing (WOSA,
     MS)

WOSAXFS
     WOSA eXtensions for Financial Services (WOSA, MS), "WOSA X FS"

WOSAXRT
     WOSA eXtensions for Real-Time market data (WOSA, MS)

WOSC
     World Organization of Systems and Cybernetics Org., France

WOW
     Windows On Windows

WP
     Word Perfect

WPS
     Word Processing Software

WPS
     WorkPlace Shell (OS/2, IBM, Shell)

WRAM
     Window Random Access Memory (RAM, IC, Samsung, Matrox)

WRB
     Web Request Broker (Oracle, WWW)

WRT
     Whitewater Ressource Toolkit (Windows, TPW)

WRT
     With Respect To slang, Usenet, IRC

WSF
     Work Station Feature (IBM)

WSF
     Work Station Function (IN)

WSP
     Workstation Security Package

WTS
     Web Transaction Security (WWW)

WVNET
     West Virginia Network for Educational Telecomputing network, USA

WVSO
     WiederVerwendbare SoftwareObjekte

WWDC
     World Wide Developer Conference (Apple)

WWIMS
     Worldwide Warning Indicator Monitoring System mil.

WWMCCS
     Worldwide Military Command and Control System mil., Vorlaeufer,
     GCCS

WWOLS
     World Wide On-Line System mil.

WWW
     World Wide Waiting slang

WWW
     World Wide Web (Internet)

WYSBYGI
     What You See Before You Get It (DTP)

WYSIWIS
     What You See Is What I See

WYSIWYG
     What You See Is What You Get (DTP)

-- X --
*******

X11
     X window System version 11 (X-Windows)

XA
     eXtended Architecture (IBM)

XACT
     Xante's Accurate Calibration Technology (Xante), "X*ACT"

XAPIA
     X.400 API Association org., X.400, API

XBP
     XBase Parts (Xbase/2, OS/2, DB)

XCCI
     X Common Client Interface, "X CCI"

XCEM
     eXtensions for Control, Engineering and Manufacturing (API, MS,
     Windows)

XCHS
     eXtended Cylinder Head Sectors (EIDE)

XCMOS
     eXtended CMOS (IC, CMOS)

XCMS
     X Color Management System, "Xcms"

XCOFF
     eXtended Common Object File Format (Unix)

XCUTS
     X Commands and Utilities Test Suite (X/Open)

XDMCP
     X Display Manager Control Protocol

XDR
     eXternal Data Representation (ONC, RPCL, Sun, RFC 1832)

XES
     Xerox Engineering Systems (Xerox)

XFCB
     Extended File Control Block

XFE
     X Front End

XFS
     eXtended ??? File System (JFS, SGI, Unix)

XGA
     eXtended Graphics Adapter (IBM, PS/2)

XID
     [SNA] eXchange IDentifier (SNA)

XIE
     X Image Extension

XIO
     eXtended Input/Output ??? (Novell, Netware)

XMAPI
     eXtended Messaging Application Program Interface (API)

XMI
     eXtended Memory Interconnect (DEC)

XML
     eXtensible Markup Language

XMM
     eXtended Memory Manager (DOS, LIM)

XMP
     X/open Management Protocol (X/Open)

XMS
     eXtended Memory Specification (DOS, LIM)

XMS
     eXtended Multiprocessor operating System (OS)

XN
     eXecution Node

XNS
     Xerox Network Services / Systems / Standard (Xerrox)

XNSCP
     [PPP] XNS IDP Control Protocol (RFC 1764, Xerox, PPP, XNS, IDP)

XNSIDP
     Xerox Network Services - Internet Datagram Protocol (Xerox,
     Internet), "XNS-IDP"

XNSITP
     Xerox Network Services/Internet ??? Protocol (Xerox), "XNS/ITP"

XOFF
     eXchange OFF (MODEM)

XON
     eXchange ON (MODEM)

XOT
     X.25 Over TCP (Cisco, X.25, TCP, RFC 1613)

XPC
     X Performance Characterization [group] (GPC)

XPG
     X/open Portability Guide (X/Open)

XPGR3
     X/open Portability Guide Release 3 (X/Open)

XPS
     eXPert System (AI)

XPS
     eXtended Parallel Server (DB, Informix)

XPSB
     X - Protocol Stream Benchmark (XPC)

XRIP
     eXtended ??? Routing Information Protocol (Novell, Netware)

XRT
     eXtensions for Real-Time market data (API, MS, Windows)

XSMD
     eXtended Storage Module Driver interface

XT
     eXtended Technology (IBM, PC)

XTI
     X/open Transport Interface (X/Open)

XTP
     eXpress Transport Protocol

XUI
     X-windows User Interface (UI)

XUIDL
     X-Unique-ID-Listing. (UIDL, POP3), "X-UIDL"

XUMA
     eXpertensystem UMweltgefaehrlichkeit von Altlasten (XPS)

XVT
     eXecutive Vector Table (BS2000)

-- Y --
*******

YAAS
     Yet Another Acronym Server (WWW)

YABA
     Yet Another Bloody Acronym slang

YACC
     Yet Another Compiler Compiler (Unix)

YADE
     Yet Another DSSSL Engine (DSSSL)

YAFIYGI
     You asked for it, you got it Usenet, IRC, slang

YAHOO
     Yet Another Hierarchically Officious Oracle (WWW)

YASOS
     Yet Another Scheme Object System

YAST
     Yet Another Setup Tool (Linux, SUSE), "YaST"

YAUN
     Yet Another Unix Nerd

YAY
     Yet Another YACC (YACC, Bull)

YCPS
     Yale Center for Parallel Supercomputing org., USA, HPC

YHTWFWYWTS
     You Have To Wait For What You Want To See slang, WYSIWYG

YMMV
     Your Mileage May Vary slang

YSM
     Yourdon Structured Method

YST
     Yukon Standard Time [-0900] (TZ)

-- Z --
*******

ZAK
     Zero Administration Kit ZAW, MS, Windows NT

ZAPP
     Zero Assignment Parallel Processor

ZAW
     Zero Administration initiative for Windows MS, Windows NT

ZBR
     Zone Bit Recording

ZC
     Zone Co-ordinator (FidoNet)

ZCAV
     Zone Constant Angular Velocity

ZCV
     Zortech Class Viewer (Zortech)

ZDS
     Zenith Data Systems manufacturer

ZDVA
     Zentrale DatenVerarbeitungsAnlage [des bundes]

ZE
     Zentraleinheit (CPU)

ZEAS
     ZEntrales AbsatzanalyseSystem (MBAG)

ZEBES
     Zentrales teile-BEstandsSteuerungssystem (MBAG)

ZEDAT
     ZentralEinrichtung DATenverarbeitung (FUB, Org)

ZEDIS
     ZEntrales teile-DispositionsSystem (MBAG)

ZEPRAS
     ZEntrales PReisabwicklungs- und AnalyseSystem (MBAG)

ZESOD
     ZEntrale teileSOrtimentDatei (MBAG)

ZEVIS
     ZEntrales VerkehrsInformationsSystem (Kraftfahrzeugbundesamt)

ZIAM
     Zentrum fuer Industrielle Anwendungen Massiver parallelitaet
     [gmbh] org.

ZIB
     [konrad-zuse] Zentrum fuer Informationstechnik Berlin org.

ZIF
     Zero Insertation Force [socket] (IC)

ZIL
     Zork Implementation Language (Infocom)

ZIP
     Zigzag Inline Package (VRAM)

ZIP
     Zone Information Protocol (AppleTalk)

ZISC
     Zero Instruction Set Computer (CPU)

ZIT
     interdisziplinaeres forschungsZentrum fuer Informatik und Technik
     org., Uni Paderborn

ZKA
     Zentraler Kreditausschuss banking, Org.

ZMH
     Zone Mail Hour (FidoNet)

ZMT
     Zentrum fuer Multimediale Telekommunikation (BERKOM)

ZOC
     Zap-O-Comm (OS/2, DFUE)

ZPR
     Zentrum fuer Paralleles Rechnen Org., Uni Koeln, Germany

ZPR
     Zero Power Resistance

ZRE
     Zero Rate Error

ZRZ
     Zentrales RechenZentrum org., TUB

ZSI
     Zentralstelle fuer Sicherheit in der Informationstechnik org.,
     BSI, Vorlaeufer

ZSL
     Zero Slot LAN (LAN)

ZWEI
     ZWEI Was EINE Initially (EINE, LISP)

ZZF
     Zentralamt zur Zulassung von Fernmeldeeinrichtungen org., Telekom,
     Vorlaeufer, BZT

About...
********

*V.E.R.A. -- Virtual Entity of Relevant Acronyms*

V.E.R.A. is a free list of acronyms all of which are used in the field
of computing.

V.E.R.A. is primarily meant to be used as an online reference, although
some efforts have been taken to make its TeX output looking acceptable.
However I doubt that somebody would like to print it.  The original
release compiled to 250 pages.

This edition is a special contribution to the GNU project similar to
the version 4.4 of V.E.R.A.  It contains approximately 7433 acronyms.

The idea to make V.E.R.A. available in Texinfo fomat came after reading
two other Info files both of which are available on the Internet, the
*Standards* and the *Languages* file, both dealing with antique DEC
mainframe environments and both distributed stand-alone; that is, both
are not serving as a software manual like most of Texinfo files. I
thought it would be very handy to have a list of acronyms available
while using Emacs.

It may be considered only a very little contribution.  However I make
it to express my appreciation for the GNU project and its philosophy.
This project does not only make software available free to everyone, it
also seems that it sets the only standard `everyone' supports nowadays.

I started V.E.R.A. around easter 1993.  The ASCII version is being
posted to the German=speaking newsgroups *z-netz.alt.listen* and
*de.etc.lists* every three months.  It is not being posted to an
international newsgroup, because the introduction as well as many
internal references are only available in German.

Please note that the original version of V.E.R.A. is not related to the
to the Free Software Foundation or the GNU project at all.

The list is far from being complete as dozens of new acronyms evolve
every month.  Also I am not an every day Unix user, so I am pretty sure
that a lot of acronyms from the Unix world are missing.  The same is
true for the Apple world.  Please don't be angry if your field of
computing seems little or not represented at all. Instead please
consider contributeing the missing acronyms to let other people know
what you know.

The shift from the original format of V.E.R.A. to Texinfo format took a
whole week.  Please forgive any errors which still remain.  For hints
how to submit corrections or to report bugs, please see Release notes.

For a more in-depth discussion of some of the more common acronyms
contained in this document you may want to consider visiting the *Free
Online Dictionary of Computing (FOLDOC)*, at least if you have access
to the World Wide Web.  It can be found at
http://wombat.doc.ic.ac.uk/foldoc (as of June 1997).

List format
***********

*V.E.R.A. -- Virtual Entity of Relevant Acronyms*

Some notes on the systematic approach of the acronym list:

Because often acronyms are being referenced not very unique in style,
the acronyms in V.E.R.A. do not contain any special characters; only
characters and numbers are used.  Please remember this, when you are
searching for acronyms.

German umlauts are expressed with AE, ae, OE, oe, UE, ue and ss.

Examples:

ASN.1 = ASN1
OS/2 = OS2
DFUE, Foerderung, Grossforschungseinrichtung, ...

What is thought to be the common style can be found at the end of the
line(s) in quotation marks.

Examples:

ASN1
     Abstract Syntax Notation One (OSI), "ASN.1"

ATT
     American Telephone and Telegraph, "AT&T"

Style of the acronym expansions
===============================

The acronym expansions basically follow their acronyms in style.
Exceptions are made if expansions are containing acronyms theirselves.
This often leads to an kind of odd or even wrong orthogaphical style.

Examples:

AUX
     Apple UniX, "A/UX"

XT
     eXtended Technology

ACL
     Advanced CMOS Logic

Alternative expansions
======================

If alternative expansions for the same acronym are known these are
separated by a slash.  However that is not true for acronyms of
basically different meanings.

Examples:

AE
     Apple Events

AE
     Application Entity / Environment / Engineering (APE)

Additional explanations
=======================

Terms in square brackets show additional explanations, of which do not
directly belong to the acronym's expansion, but rather to the acronym's
meaning.

Examples:

ARM
     Annotated [c++] Reference Manual

RLL
     Run Length Limited [encoding]

Reference tags for acronyms
===========================

The terms in parenthesis which often appear behind the expansions are
reference links to certain topics or firms and should help you to get an
idea of in which context an acronym is being used.

Examples:

WB
     WorkBench (Amiga)

WYSIWYG
     What You See Is What You Get (DTP)

Please note that the original version of V.E.R.A. is meant to be
formatted in a hypertext environment.  Thus some references may seem
redundant in an environment which does not support such links.

Examples:

API
     Application Program Interface (API)

Concatenated acronyms
=====================

Often-used concatenated acronyms appear without the space or any special
characters between them.

Examples:

AMTPE
     Apple Media Tool Programming Environment (Apple), "AMT PE"

RISCOS
     RISC Operating System (Acorn), "RISC OS"